* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Esta clase utiliza el pseudo-elemento ::before para crear el fondo */
.bg-half-background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /* ESTO ES LO CLAVE: Altura del 50% de la section parent */
  height: 60%;

  /* Reemplaza esta URL por la de tu imagen de fondo */
  background-image: url('../assets/seccion_5/Background.png');

  /* Ajustes de imagen estándar */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  /* Aseguramos que esté detrás del contenido principal (z-0 o z-[-1]) */
  z-index: 0;
}


.bg-half-bottom::before {
  content: "";
  position: absolute;
  /* Cambiamos top por bottom para que empiece abajo */
  bottom: 0;
  left: 0;
  width: 100%;
  /* Ajustamos la altura. 
           Un 60% o 70% suele cubrir desde el final del texto hasta la mitad de la imagen 
           dependiendo del largo del párrafo. */
  height: 65%;

  background-image: url('../assets/seccion_5/Background.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}